h1{
    max-width: 100%;
    margin: 0;
}

img{
    max-width: 100%;
    height: auto;
}

.only_sp{
    display: none;
}

.coupon_text_wrap{
    background-color: #fffbcf;
    padding: 40px 0;
}

.coupon_text{
    max-width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
}
.coupon_text .title{
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}
.coupon_text p{
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.coupon_text_title{
    padding: 50px;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
}


@media screen and (max-width: 480px) {
    .only_pc{
        display: none;
    }
    .only_sp{
        display: block;
    }
    .coupon_text_wrap{
        padding:30px 15px;
    }
    .coupon_text{
        padding:20px 15px;
    }
    .coupon_text .title{
        font-size: 18px;
    }
    .coupon_text p{
        font-size: 14px;
    }
    .coupon_text_title{
        padding: 30px 15px;
        font-size: 24px;
    }
}